<section id="skills">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading">Projects</h2>
                <hr class="primary">
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-md-4 text-center">
                <div class="service-box">
                    <h3>React CRUD App</h3>
                    <div class="service-box-content">
                        <p>Basic CRUD app built with React and Node</p><br/>
                        <p>Written in&nbsp;<i class="fab fa-js-square"></i></p>
                    </div>
                    <p class="service-box-footer"><a href="https://gitlab.com/andrea.curo/react-node-crud-app" target="_blank"><span class="title">&lt;/&gt;&nbsp;</span>Code</a></p>
                </div>
            </div>
            <div class="col-xs-12 col-md-4 text-center">
                <div class="service-box">
                    <h3>Firebase React App</h3>
                    <div class="service-box-content">
                        <p>List keeping website with firebase integration</p><br/>
                        <p>Written in&nbsp;<i class="fab fa-js-square"></i></p>
                    </div>
                    <p class="service-box-footer"><a href="https://gitlab.com/andrea.curo/firebase-react-app" target="_blank"><span class="title">&lt;/&gt;&nbsp;</span>Code</a></p>
                </div>
            </div>
            <div class="col-xs-12 col-md-4 text-center">
                <div class="service-box">
                    <h3>Jekyll Website</h3>
                    <div class="service-box-content">
                        <p>The very same website you're using right now!</p><br/>
                        <p>Written in&nbsp;<i class="fab fa-html5"></i></p>
                    </div>
                    <p class="service-box-footer"><a href="https://gitlab.com/andrea.curo/andreacuro-website" target="_blank"><span class="title">&lt;/&gt;&nbsp;</span>Code</a></p>
                </div>
            </div>
        </div>
    </div>
</section>
